.page-product-configurable .configurable-wrapper .catalog-product-view .product.configurable {
    padding: 0 !important;
}
.catalog-product-view h2 {
	font-size: 36px;
	font-weight: 700;
	line-height: 30px;
	text-align: left;
	color: #2F3D48;
	margin-bottom: 40px;
}
.catalog-product-view .product.configurable .table-zone .desktop-only th.studio_charge_maxi {
    max-width: 148px;
    text-wrap: wrap;
    width: 100%;
}
.catalog-product-view .product.configurable .table-zone .desktop-only .hauteur_maxi {
    max-width: 150px;
    text-wrap: wrap;
    width: 100%;
}
.catalog-product-view .product.configurable .table-zone .desktop-only th.charge_maximale_desaxee {
    max-width: 150px;
    text-wrap: wrap;
    width: 100%;
}
.catalog-product-view .product.configurable .table-zone .desktop-only th.specificites {
    max-width: 150px;
    text-wrap: wrap;
    width: 100%;
}
.catalog-product-view .product.configurable .table-zone .desktop-only tbody tr td.name a {
    text-transform: none;
}
.catalog-product-view .product.configurable .table-zone .desktop-only tbody tr td.more.td-click {
    color: #AE2235;
}
.catalog-product-view .product.configurable .table-zone .desktop-only tbody tr td.more.td-click:hover {
    text-decoration: underline;
}
